
code
{
    font-family: "Courier New" ,Courier;
}


#options
{
    width: 204px;
    margin: 0px auto;
    text-align: center;
    color: #628a92;
    font: 11px Verdana,Arial;
}
#options a
{
    text-decoration: none;
    color: #628a92;
}
#options a:hover
{
    color: #033;
}

#acc
{
    padding: 4px;
    width: 204px;
    list-style: none;
    color: #033;
    margin: 0 auto 15px auto;
    font: 13px Verdana, Arial;
    font-weight: bold;
    text-decoration: none;
}
#acc h3 
{
    width: 204px;
    padding: 14px 8px 6px 0px;
    font-weight: bold;
    margin-top: 6px;
    cursor: pointer;
    background: url('../Images/acc_bg.png');
    font: 13px Verdana;
    height: 37px;
    text-align: center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    text-decoration: none;
}
#acc h3:hover
{
    background: url('../Images/acc_bg_h.png');
    font: 12px Verdana,Arial;
    background-repeat: no-repeat;
    text-decoration: none;
}

#acc .acc-section
{
    margin: 2px;
    overflow: hidden;
    width: 204px;
    font: 12px Verdana,Arial;
     text-decoration: none;
}
#acc .acc-content
{
    background-position: 0px 15px;
    width: 164px;
    padding: 15px;
    border: 1px solid #9ac1c9;
    border-top: none;
    font: 12px Verdana,Arial;
    background-image: url('../Images/acc_bg_content.png');
    margin-right: 2px;
     text-decoration: none;
}
#acc .h3-selected
{
    background: url('../Images/acc_bg_h.png');
    font: 13px Verdana,Arial;
    background-repeat: no-repeat;
     text-decoration: none;
}

#nested
{
    width: 186px;
    list-style: none;
    color: #033;
    margin-bottom: 8px;
    font: 12px Verdana,Arial;
    margin-right: 2px;
     text-decoration: none;
}
#nested h3
{
    width: 158px;
    padding: 10px 6px 6px 6px;
    font-weight: bold;
    margin-top: 2px;
    cursor: pointer;
    font: 12px Verdana,Arial;
    background-image: url('../Images/acc_sub_itembg.png');
    height: 42px;
    margin-right: 6px;
    text-decoration: none;
    color: #0066FF;
}
#nested h3:hover
{
    background: url('../Images/acc_sub_itembg_h.png');
    background-repeat: no-repeat;
     text-decoration: none;
}
#nested .acc-section
{
    overflow: hidden;
    background: #fff;
    width: 165px;
   text-decoration: none;
}
#nested .acc-content
{
    width: 138px;
    padding: 15px;
    border-top: none;
    background: #fff;
    border: 2px solid #FFFFFF;
    text-decoration: none;
    margin-bottom: 10px;
    border: thin solid #FFFFFF;
    background-position: 2px 7px;
    background: url('../Images/acc_anakbg.png');
    background-repeat: repeat;
}
#nested .acc-selected
{
    background: url('../Images/acc_sub_itembg_h.png');
    background-repeat: no-repeat;
     text-decoration: none;
}


#nested2
{
    width: 188px;
    list-style: none;
    color: #033;
    margin-bottom: 15px;
    font: 12px Verdana,Arial;
}
#nested2 h3
{
    width: 158px;
    padding: 10px 6px 6px 6px;
    font-weight: bold;
    margin-top: 2px;
    cursor: pointer;
    font: 12px Verdana,Arial;
    background-image: url('../Images/acc_sub_itembg.png');
    height: 42px;
    margin-right: 6px;
    text-decoration: none;
    color: #0066FF;
}
#nested2 h3:hover
{
    background: url('../Images/acc_sub_itembg_h.png');
    background-repeat: no-repeat;
}
#nested2 .acc-section
{
    overflow: hidden;
    background: #fff width:220px;
}
#nested2 .acc-content
{
    width: 138px;
    padding: 15px;
    border-top: none;
    background: #fff;
    border: 2px solid #FFFFFF;
    text-decoration: none;
    margin-bottom: 10px;
    border: thin solid #FFFFFF;
    background-position: 2px 7px;
    background: url('../Images/acc_anakbg.png');
    background-repeat: repeat;
}
#nested2 .acc-selected
{
    background: url('../Images/acc_sub_itembg_h.png');
    background-repeat: no-repeat;
     text-decoration: none;
}

.selecteditem a.visited
{
    background: url('../Images/acc_sub_itembg_h.png');
    background-repeat: no-repeat;
}
